<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Ventas;
use DB;

class RendicionCtrl extends Controller
{
    public function imprimir(Request $request)
    {
		$venta = Ventas::find($request->id);

		$serie = $venta->serie;
		$numero = $venta->numero;

		/**
		 * Parametro 1: Nombre del archivo
		 * Parametro 2: Datos enviados al archivo
		 */
	    $pdf = \PDF::loadView('pdf.rendicion',compact("serie","numero"));

	    return $pdf->download("rendicion.pdf");	
    }
}
